Bug 1183 - С русским не дружит
: С русским не дружит
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/sgml-tools)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-08-08 15:24 by
Modified: 2010-10-09 17:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-08-08 15:24:10
html ещё можно сделать, а вот другие форматы без напильника не создаются
---

---
------- Comment #1 From 2004-05-24 15:07:30 -------
на мантейнера 
 
------- Comment #2 From 2004-06-03 20:22:08 -------
Это не столь важно.
------- Comment #3 From 2006-09-27 21:33:37 -------
как и сами sgml-tools... 
бишь WONTFIX, как понимаю.

BTW, в Debian/Gentoo наблюдаются только sgmltools-lite
------- Comment #4 From 2010-10-09 17:06:45 -------
apparently wontfix